{% if 
(
[app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, null, null, null, 'gestionnaire']|hasAccess 
or 
    (
    [app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, null, null, null, 'contributeur']|hasAccess and O.modified_by == app.session.get('user_id')
    )
)
%}
<p style="clear:both"></p>
<button 
    class="btn btn-xs btn-primary"  onClick='sendData("sysma_object_id={{ O.id }}&sysma_object_type_id={{ TO.sysma_object_type_id }}", "{{ url('photo-object-create')}}", "objet");' >

    <span class="glyphicon glyphicon-plus"></span> Ajouter une photo</button>
{% endif %}